"(%lu Item)" = "(%lu objekter)";
"(%lu Items)" = "(%lu objekter)";
"About Path Finder" = "Om Path Finder";
"Accepts Dropped Items" = "Aksepterer droppede objekter";
"Add Icon Preview" = "Legg til ikonforhåndsvisning";
"Add to Applications" = "Legg til i Programmer";
"Add to Drop Stack" = "Legg til i Drop Stack";
"Add to Favorites" = "Legg til i Favoritter";
"Add to Sidebar" = "Legg til sidebar";
"After" = "Etter";
"Align Left" = "Juster til venstre";
"Align Right" = "Juster til høyre";
"All" = "Alt";
"All items" = "Alle objekter";
"Allow Editing" = "Tillat redigering";
"Allow Hyphenation" = "Tillat orddeling";
"Any" = "Hvilken som helst";
"Any Date" = "Hvilken som helst dato";
"Application" = "Program";
"Applications" = "Programmer";
"Arrange" = "Arranger";
"Arrange Ascending" = "Arranger i stigende rekkefølge";
"Arrange Descending" = "Arranger i synkende rekkefølge";
"Arrange Direction" = "Arranger i retning";
"Arrange by" = "Arranger etter";
"Attributes" = "Attributter";
"Back" = "Tilbake";
"Background Pattern" = "Bakgrunnsmønster";
"Baseline" = "Baselinje";
"Batch Rename..." = "Masse-endre navn...";
"Before" = "Før";
"Bigger" = "Større";
"Blue" = "Blå";
"Blue Background" = "Blå bakgrunn";
"Bold" = "Uthevet";
"Bookmarks Bar" = "Bokmerkelinje";
"Bottom Shelf" = "Nedre hylle";
"Bring All to Front" = "Legg alle øverst";
"Browse in Next Pane" = "Les i neste rute";
"Burn..." = "Brenn...";
"Calculate Checksum" = "Beregn sjekksum";
"Capitalize" = "Bruk stor forbokstav";
"Center" = "Sentrert";
"Change Desktop Background..." = "Endre skrivebordsbakgrunn...";
"Change Extension" = "Endre filendelse";
"Change Extension..." = "Endre filendelse...";
"Check Document Now" = "Kontroller dokument nå";
"Check Grammar With Spelling" = "Kontroller grammatikk og staving";
"Check Spelling" = "Kontroller stavemåte";
"Check Spelling As You Type" = "Stavekontroll mens du skriver";
"Check Spelling While Typing" = "Kontroller staving mens du skriver";
"Check for Updates..." = "Se etter oppdateringer...";
"Class Dump" = "Klasse-dump";
"Clear" = "Fjern";
"Clear History" = "Tøm historikk";
"Clear Menu" = "Tøm meny";
"Clear Recents" = "Tøm sist brukte";
"Clone" = "Klon";
"Close All" = "Lukk alle";
"Close Other Tabs" = "Lukk andre faner";
"Close Tab" = "Lukk fane";
"Close Window" = "Lukk vindu";
"Cocoatech Home" = "Cocoatech-hjem";
"Cocoatech Support" = "Cocoatech-kundestøtte";
"Combine as Tabs" = "Kombiner som faner";
"Command" = "Kommando";
"Commands" = "Kommandoer";
"Compare Selected Items…" = "Sammenlign valgte objekter…";
"Compress" = "Komprimer";
"Compress and Email..." = "Komprimer og send som epost-vedlegg...";
"Compress to Bottom Pane" = "Komprimer til nederste rute";
"Compress to Left Pane" = "Komprimer til venstre rute";
"Compress to Other Pane" = "Komprimer til annen rute";
"Compress to Right Pane" = "Komprimer til høyre rute";
"Compress to Top Pane" = "Komrpimer til øverste rute";
"Compress with Format" = "Komprimer med format";
"Computer" = "Maskin";
"Connect to Server..." = "Koble til tjener";
"Console Window" = "Konsoll-vindu";
"Content" = "Innhold";
"Contents" = "Innhold";
"Control" = "Kontroll";
"Controls" = "Kontroller";
"Convert Image..." = "Konverter bilde...";
"Copy" = "Kopier";
"Copy Font" = "Kopier skrifttype";
"Copy Path" = "Kopier filsti";
"Copy Public Link" = "Kopier offentlig lenke";
"Copy Ruler" = "Kopier linjal";
"Copy Style" = "Kopier stil";
"Copy to Bottom Pane" = "Kopier til nederste rute";
"Copy to Left Pane" = "Kopier til venstre rute";
"Copy to Other Pane" = "Kopier til annen rute";
"Copy to Right Pane" = "Kopier til høyre rute";
"Copy to Top Pane" = "Kopier til øverste rute";
"Copy to..." = "Kopier til...";
"Correct Spelling Automatically" = "Korriger staving automatisk";
"Create .Mac Account..." = "Opprett .Mac-konto...";
"Created" = "Opprettet";
"Created date" = "Opprettet";
"Customize Menu..." = "Tilpass meny...";
"Customize Toolbar..." = "Tilpass verktøylinje...";
"Cut" = "Klipp ut";
"Data Detectors" = "Datadetektorer";
"Decompress" = "Dekomprimer";
"Decompress to Bottom Pane" = "Dekomprimer til nederste rute";
"Decompress to Left Pane" = "Dekomprimer til venstre rute";
"Decompress to Other Pane" = "Dekomprimer til annen rute";
"Decompress to Right Pane" = "Dekomprimer til høyre rute";
"Decompress to Top Pane" = "Dekomprimer til øverste rute";
"Default" = "Standard";
"Default Browser" = "Standard filnavigatør";
"Defaults" = "Standard";
"Delete..." = "Slett...";
"Directory Listing" = "Kataloginnhold";
"Disable Finder's \"Remove from Dock\"" = "Deaktiver Finders «Fjern fra Dock»";
"Disallow Hyphenation" = "Ikke tillat orddeling";
"Disassemble" = "Demonter";
"Document" = "Dokument";
"Documents" = "Dokumenter";
"Double %@" = "Doble %@";
"Downloads" = "Nedlastinger";
"Drop Stack" = "Flytt-og-slipp-hylle";
"Dual Browser" = "Dobbel leser";
"Duplicate" = "Dupliser";
"Edit" = "Rediger";
"Edit Browsers..." = "Rediger lesere…";
"Edit Image..." = "Rediger bilde...";
"Edit Path" = "Rediger filsti";
"Edit Sets..." = "Rediger sett...";
"Edit Tab Sets..." = "Rediger fanesett…";
"Eject" = "Mat ut";
"Eject \"%@\"" = "Mat ut \"%@\"";
"Email..." = "Send som epost-vedlegg";
"Empty Trash" = "Tøm papirkurv";
"Empty Trash for" = "Tøm papirkurv for";
"Enable Finder's \"Remove from Dock\"" = "Aktiver Finders «Fjern fra Dock»";
"Enclosing Folder" = "Overordnet mappe";
"Enter Full Screen" = "Gå til fullskjerm";
"Enter Registration Code..." = "Skriv inn registreringskode...";
"Erase Disc..." = "Slett plate...";
"Everywhere" = "Overalt";
"Extension" = "Filendelse";
"FTP Servers" = "FTP-servere";
"Favorites" = "Favoritter";
"Feedback" = "Forslag";
"File" = "Arkiv";
"File Operations" = "Filoperasjoner";
"File Servers" = "Filservere";
"Files only" = "Bare filer";
"Filter" = "Filtrer";
"Find" = "Finn";
"Find File..." = "Finn fil...";
"Find Next" = "Finn neste";
"Find Previous" = "Finn forrige";
"Find Text" = "Finn tekst";
"Find Text..." = "Finn tekst...";
"Find Window" = "Søkevindu";
"Find in Browser…" = "Finn i filnavigatør…";
"Find..." = "Finn...";
"Float" = "Gjør flytende";
"Float Trash Can" = "Papirkurv øverst";
"Folder" = "Mappe";
"Folders" = "Mapper";
"Folders only" = "Bare mapper";
"Font" = "Skrifttype";
"Fonts..." = "Skrifttyper...";
"Force Quit %@..." = "Tvangsavslutt %@...";
"Forward" = "Fremover";
"Frameworks" = "Rammeverk";
"Function" = "Funksjon";
"Get Info" = "Vis info";
"Get Summary Info" = "Få oppsummeringsinfo";
"Go" = "Gå";
"Go to Folder..." = "Gå til mappe...";
"Gray" = "Grå";
"Greater than" = "Større enn";
"Green" = "Grønn";
"Group" = "Gruppe";
"Help" = "Hjelp";
"Help Videos" = "Hjelpevideoer";
"Hex Compare" = "Hex-sammenligning";
"Hex Compare \"%@\" and \"%@\"" = "Sammenlign hex \"%@\" og \"%@\"";
"Hide %@" = "Skjul %@";
"Hide Background" = "Skjul bakgrunn";
"Hide Background Pattern" = "Skjul bakgrunnsmønster";
"Hide Bookmarks Bar" = "Skjul bokmerkelinje";
"Hide Desktop Trash Can" = "Skjul papirkurv på skrivebordet";
"Hide Device" = "Skjul enhet";
"Hide Drop Stack" = "Skjul Drop Stack";
"Hide Extension" = "Skjul filendelse";
"Hide File Names" = "Skjul filnavn";
"Hide Others" = "Skjul andre";
"Hide Package Contents" = "Skjul innholdet i pakken";
"Hide Path Finder" = "Skjul Path Finder";
"Hide Path Navigator" = "Skjul stinavigatør";
"Hide Processes" = "Skjul prosesser";
"Hide Recent Applications" = "Skjul sist brukte programmer";
"Hide Search" = "Skjul søk";
"Hide Section" = "Skjul seksjon";
"Hide Shelf" = "Skjul hylle";
"Hide Tab Bar" = "Skjul fanelinje";
"Hide Terminal" = "Skjul Terminal";
"Hide Toolbar" = "Skjul verktøylinjen";
"Hide Trash Can" = "Skjul papirkurv";
"Hides on Deactivate" = "Skjules ved deaktivering";
"Home" = "Hjem";
"Horizontal Layout" = "Horisontal layout";
"Horizontal Tab" = "Horisontal fane";
"Icon Layout" = "Symbolvisning";
"Icon Size" = "Symbolstørrelse";
"Image" = "Bilde";
"Image Size" = "Bildestørrelse";
"Images" = "Bilder";
"Invert Selection" = "Reverser valgte";
"Invisible" = "Usynlig";
"Invisibles" = "Usynlige";
"Italic" = "Kursiv";
"Jump to Selection" = "Gå til valgte";
"Justify" = "Justering";
"KB" = " kB";
"Keep Copied Items" = "Behold kopierte objekter";
"Keep Drop Stack Open" = "Hold Drop Stack åpen";
"Keep Path Trail" = "Behold sti";
"Kern" = "Kniping";
"Keyword" = "Nøkkelord";
"Kind" = "Type";
"Label" = "Etikett";
"Large" = "Stor";
"Larger" = "Større";
"Last Modified" = "Sist endret";
"Last Opened" = "Sist åpnet";
"Last modified date" = "Sist endret";
"Last opened date" = "Sist åpnet";
"Launch Application..." = "Åpne program...";
"Launch as Root" = "Åpne med root-rettigheter";
"Left to Right" = "Mot høyre";
"Less than" = "Mindre enn";
"Library" = "Bibliotek";
"Ligature" = "Ligatur";
"Local Disks" = "Lokale disker";
"Local Volumes" = "Lokale volum";
"Localization..." = "Lokalisering...";
"Localized Strings" = "Lokaliserte strenger";
"Locked" = "Låst";
"Loosen" = "Løsere";
"Lower" = "Senk";
"MB" = " MB";
"Mac Help" = "Mac-hjelp";
"Make Alias" = "Opprett alias";
"Make Lower Case" = "Bruk små bokstaver";
"Make Path Finder Alias" = "Opprett Path Finder-alias";
"Make Plain Text" = "Gjør til ren tekst";
"Make Rich Text" = "Gjør til rik tekst";
"Make Symbolic Link" = "Opprett UNIX-kobling";
"Make Upper Case" = "Bruk store bokstaver";
"Man to PDF..." = "Mann til PDF...";
"Medium" = "Middels";
"Menu Size" = "Menystørrelse";
"Minimize" = "Minimer";
"Minimize All" = "Minimer alle";
"Module Windows" = "Modulvinduer";
"Modules" = "Moduler";
"More" = "Mer";
"Move to Bottom Pane" = "Flytt til nederste rute";
"Move to Left Pane" = "Flytt til venstre rute";
"Move to Other Pane" = "Flytt til annen rute";
"Move to Right Pane" = "Flytt til høyre rute";
"Move to Top Pane" = "Flytt til øverste rute";
"Move to Trash" = "Flytt til papirkurv";
"Move to..." = "Flytt til...";
"Movie" = "Film";
"Movies" = "Filmer";
"Music" = "Musikk";
"Name" = "Navn";
"Name Below Icon" = "Navn under symbol";
"Name Right of Icon" = "Navn til høyre for symbol";
"Network Activity Window" = "Nettverksaktivitetsvindu";
"Network Volumes" = "Nettverksvolumer";
"New" = "Ny";
"New Browser" = "Nytt vindu";
"New File" = "Ny fil";
"New File..." = "Ny fil...";
"New Folder with Selection" = "Ny mappe med valgte";
"New Folder..." = "Ny mappe...";
"New Instance" = "Ny forekomst";
"New Sidebar..." = "Nytt sidefelt...";
"New Tab" = "Ny fane";
"New Tab Set..." = "Nytt fanesett...";
"New Terminal" = "Nytt terminalvindu";
"New Text File" = "Ny tekstfil";
"Next Window" = "Neste vindu";
"No Recents" = "Ingen sist brukte";
"None" = "Ingen";
"Number of Columns" = "Antall kolonner";
"Open" = "Åpne";
"Open Finder" = "Åpne Finder";
"Open Package" = "Åpne pakke";
"Open Recent" = "Åpne sist brukte";
"Open Selection" = "Åpne valgte";
"Open Text File..." = "Åpne tekstfil...";
"Open in Tab" = "Åpne i fane";
"Open in Terminal" = "Åpne i terminal";
"Open with" = "Åpne med...";
"Open with %@" = "Åpne med %@";
"Open with TextEdit" = "Åpne med TextEdit";
"Open with..." = "Åpne i...";
"Option" = "Alternativ";
"Orange" = "Oransje";
"Other" = "Annet";
"Other..." = "Annet...";
"Owner" = "Eier";
"Page Setup..." = "Utskriftsformat...";
"Parent" = "Forelder";
"Paste" = "Lim inn";
"Paste Font" = "Lim inn skrifttype";
"Paste Item" = "Lim inn objekt";
"Paste Ruler" = "Lim inn linjal";
"Paste Style" = "Lim inn stil";
"Paste and Match Style" = "Lim inn og tilpass";
"Pasteboards" = "Utklippstavler";
"Path Finder Help" = "Path Finder-hjelp";
"Path Navigator" = "Stinavigatør";
"Plain Text" = "Ren tekst";
"Plugins" = "Pluginmoduler";
"Position Above Browser" = "Posisjoner over leser";
"Position Below Browser" = "Posisjoner under leser";
"Preferences" = "Valg";
"Preferences..." = "Valg...";
"Presentation" = "Presentasjon";
"Presentations" = "Presentasjoner";
"Prevent Editing" = "Forhindre redigering";
"Preview" = "Forhåndsvisning";
"Preview Window" = "Forhåndsvisningsvindu";
"Print Selection..." = "Skriv ut valgte...";
"Print..." = "Skriv ut...";
"Printers" = "Skrivere";
"Private Frameworks" = "Private rammeverk";
"Process Window" = "Prosess-vindu";
"Processes" = "Prosesser";
"Provide Path Finder Feedback" = "Gi Path Finder-tilbakemelding";
"Purchase" = "Kjøp";
"Purchase Path Finder..." = "Kjøp Path Finder...";
"Purple" = "Lilla";
"Quit %@" = "Avslutt %@";
"Quit All" = "Avslutt alle";
"Quit Finder" = "Avslutt Finder";
"Quit Path Finder" = "Avslutt Path Finder";
"Raise" = "Hev";
"Rating" = "Omtale";
"Recent Applications" = "Sist brukte programmer";
"Recent Documents" = "Sist brukte filer";
"Recent Files" = "Sist brukte filer";
"Recent Folders" = "Sist brukte mapper";
"Recent Searches" = "Tidligere søk";
"Recent Servers" = "Sist brukte tjenere";
"Recently Closed Tabs" = "Nylig lukkede faner";
"Red" = "Rød";
"Redo" = "Utfør på nytt";
"Registration..." = "Registrering...";
"Reload" = "Last inn på nytt";
"Remove" = "Fjern";
"Remove Icon Preview" = "Fjern ikonforhåndsvisning";
"Remove Sidebar" = "Fjern sidebar";
"Rename..." = "Navngi...";
"Report" = "Rapport";
"Reports" = "Rapporter";
"Reveal Collapsed View" = "Vis kollapset visning";
"Reveal in Finder" = "Vis i Finder";
"Reveal in Path Finder" = "Vis i Path Finder";
"Reveal in Path Finder Toolbar Item" = "Vis i Path Finder";
"Revert" = "Tilbakestill";
"Rich Text" = "Rik tekst";
"Right Shelf" = "Høyre hylle";
"Running" = "Aktive";
"SVN Window" = "SVN vindu";
"Sample" = "Prøve";
"Save" = "Lagre";
"Save All" = "Lagre alle";
"Save As..." = "Lagre som...";
"Save Browser..." = "Lagre leser...";
"Save Set..." = "Lagre sett...";
"Screen Capture" = "Skjermbilde";
"Screen Capture to Clipboard" = "Skjermbilde til utklippstavlen";
"Screen Capture..." = "Skjermbilde...";
"Search" = "Søk";
"Secure Delete…" = "Sikker sletting…";
"Secure Empty Trash" = "Sikker tømming av papirkurv";
"Secure Empty Trash for" = "Sikker tømming av papirkurv for";
"Select All" = "Marker alt";
"Select Next Pane" = "Velg neste rute";
"Select Next Tab" = "Gå til neste fane";
"Select Previous Tab" = "Gå til forrige fane";
"Select..." = "Velg...";
"Selected Items" = "Markerte objekter";
"Selection" = "Valgte";
"Servers" = "tjenere";
"Services" = "Tjenester";
"Set Menu Keys..." = "Menysnarveier...";
"Share Dropbox Link" = "Del Dropbox-lenke";
"Share This Folder…" = "Del denne mappen…";
"Shared Folder Settings…" = "Delte mappeinnstillinger…";
"Shelf" = "Skuff";
"Shelf Window" = "Skuffvindu";
"Show" = "Vis";
"Show All" = "Vis alle";
"Show Back Button" = "Vis tilbake-knapp";
"Show Color Options" = "Vis fargealternativer";
"Show Colors" = "Vis farger";
"Show Command Notification" = "Vis kommandovarsling";
"Show Desktop" = "Vis skrivebord";
"Show Desktop Trash Can" = "Vis papirkurv på skrivebordet";
"Show Drop Stack" = "Vis Drop Stack";
"Show File Names" = "Vis filnavn";
"Show Fonts" = "Vis skrifttyper";
"Show Icons" = "Vis ikoner";
"Show Inspector" = "Vis inspektør";
"Show Invisible Files" = "Vis usynlige filer";
"Show Original" = "Vis original";
"Show Package Contents" = "Vis innholdet i pakken";
"Show Processes" = "Vis prosesser";
"Show Recent Applications" = "Vis sist brukte programmer";
"Show Ruler" = "Vis linjal";
"Show Substitutions" = "Vis erstatninger";
"Show Terminal" = "Vis terminal";
"Show Trash Can" = "Vis papirkurv";
"Show View Options" = "Vis visningsvalg";
"Show in New Window" = "Vis i nytt vindu";
"Since Yesterday" = "Siden i går";
"Size" = "Størrelse";
"Size Browser" = "Størrelse-leser";
"Slideshow" = "Lysbildeserie";
"Small" = "Liten";
"Smaller" = "Mindre";
"Smart Copy/Paste" = "Smart kopier/lim inn";
"Smart Dashes" = "Smarte tankestreker";
"Smart Links" = "Smarte koblinger";
"Smart Quotes" = "Smarte anførselstegn";
"Smart Sorting On" = "Smart sortering på";
"Sort" = "Sorter";
"Sort Ascending" = "Sorter i stigende rekkefølge";
"Sort Descending" = "Sorter i synkende rekkefølge";
"Sort Direction" = "Sorteringsretning";
"Sort by" = "Sorter etter";
"Source Code" = "Kildekode";
"Special Characters..." = "Spesialtegn...";
"Speech" = "Tale";
"Spelling" = "Stavekontroll";
"Spelling and Grammar" = "Rettskriving og grammatikk";
"Spelling..." = "Stavekontroll...";
"Spotlight Panel" = "Spotlight-panel";
"Start Speaking" = "Start tale";
"Status Bar" = "Statuslinje";
"Stop Speaking" = "Stopp tale";
"Stuff" = "Pakk";
"Stuff and BinHex" = "Stuff og BinHex";
"Stuff and MacBinary" = "Stuff og MacBinary";
"Stuff with Password..." = "Stuff med passord...";
"Subscribe to Newsletter..." = "Abonner på nyhetsbrev...";
"Subscript" = "Senket tekst";
"Substitutions" = "Erstatninger";
"Superscript" = "Hevet tekst";
"Support" = "Støtte";
"Swap Panes" = "Bytt ruter";
"Symbol Table" = "Symboltabell";
"System Profile" = "Systemprofil";
"Tab Bar" = "Fanelinje";
"Tab Sets" = "Fanesett";
"Tabs" = "Faner";
"Tag" = "Etikett";
"Tar and BZip" = "Tar og BZip";
"Tar and GZip" = "Tar og GZip";
"Tar and Unix Compress" = "Tar- og Unix-komprimer";
"Telnet Servers" = "Telnet-tjenere";
"Text" = "Tekst";
"Text Editor" = "Tekstredigeringsprogram";
"Text Encoding" = "Tekstkoding";
"Text Replacement" = "Teksterstatning";
"Themes" = "Temaer";
"Tighten" = "Tettere";
"Toggle Browser Pane" = "Vis leserrute";
"Tool Windows" = "Verktøy-vinduer";
"Top to Bottom" = "Nedover";
"Transformations" = "Transformasjoner";
"Transparency..." = "Gjennomsiktighet...";
"Trash" = "Papirkurv";
"Trash Size" = "Papirkurv-størrelse";
"Underline" = "Understrek";
"Undo" = "Angre";
"Unix Compress" = "UNIX-komprimering";
"Upgrade" = "Oppgrader";
"Upgrade .Mac Account..." = "Oppgrader .Mac-konto...";
"Use All" = "Bruk alle";
"Use Default" = "Bruk standard";
"Use None" = "Ingen";
"Use Selection for Find" = "Bruk valgte for Finn";
"Utilities" = "Verktøy";
"Verify Archive" = "Kontroller arkiv";
"Vertical Layout" = "Vertikal layout";
"Vertical Tab" = "Vertikal fane";
"View" = "Vis";
"View Previous Versions" = "Vis forrige versjoner";
"View Trash for" = "Vis papirkurv for";
"View as Hex" = "Vis som hex";
"View on Dropbox.com" = "Vis på Dropbox.com";
"Volumes" = "Volum";
"Volumes Report" = "Volum-rapporter";
"Web Servers" = "Tjenere";
"White Background" = "Hvit bakgrunn";
"Window" = "Vindu";
"Wrap to Page" = "Tilpass til side";
"Wrap to Window" = "Tilpass til vindu";
"Yellow" = "Gul";
"Zip and UU" = "Zip og UU";
"Zip with Password..." = "Zip med passord...";
"Zoom" = "Zoom inn";
"Zoom In" = "Zoom inn";
"Zoom Out" = "Zoom ut";
"after" = "etter";
"as Columns" = "som kolonner";
"as Icons" = "som ikoner";
"as List" = "som liste";
"at End" = "i enden";
"before" = "før";
"begins with" = "begynner med";
"by Extension" = "etter filendelse";
"by Kind" = "etter filtype";
"by Name" = "etter navn";
"contains" = "inneholder";
"days" = "dager";
"does not contain" = "inneholder ikke";
"ends with" = "slutter med";
"equals" = "er lik";
"exactly" = "nøyaktig";
"iChats" = "iChat-er";
"in Submenu" = "i undermeny";
"is" = "er";
"is greater than" = "er større enn";
"is less than" = "er mindre enn";
"is not" = "er ikke";
"matches" = "er lik";
"months" = "månedene";
"this month" = "denne måneden";
"this week" = "denne uken";
"this year" = "dette året";
"today" = "i dag";
"weeks" = "ukene";
"within last" = "i løpet av siste";
"years" = "år";
"yesterday" = "i går";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Cover Flow" = "Cover Flow";
"FolderSync…" = "FolderSync…";
"Format" = "Format";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"LHa" = "LHa";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Quick Look" = "Quick Look";
"Shift" = "Shift";
"Sidebar" = "Sidebar";
"Spotlight" = "Spotlight";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tar" = "Tar";
"Terminal" = "Terminal";
"Touch" = "Touch";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"XML" = "XML";
"Zip" = "Zip";
